/* LAYOUT */
* {margin:0; padding:0; outline:none;}



body {background:url('images/bgSite.png') repeat; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:1em; font-weight:100; -webkit-font-smoothing:antialiased;}
#site {color:#333; border-top:solid 3px #E2007A; }
#site img {max-width:100%;}
.center {width:99%; max-width:960px; margin:0 auto;}
.clearBoth {clear:both;}
.marginClear {clear:both; margin:50px;}

header .menu {text-align:right; margin-top:10px;}
header .menu li {display:inline; padding:17.5px;}
header .menu li a {font-size:0.9em; text-decoration:none; color:#333; text-shadow:solid 1px #fff;}
header .menu .current-menu-item a {color:#E2007A;}
header.menu li a:hover, .menu li a:focus, .menu li a:active {color:#E2007A;}

header h1 {margin-top:20px;}
header h2 {float:right; width:40%; margin-top:40px!important; margin-bottom:50px!important; font-weight:100; font-size:1.5em; line-height:1.2em;}
header h2 span {font-weight:bold;}

.imgSize img {border:solid 1px #ccc;}


/* PAGE ACCUEIL */

#contenuAccueil {background:url('images/bgBlanc.png') repeat; border-top:solid 1px #ccc; border-bottom:solid 1px #ccc; box-shadow:0px 2px 2px #ccc; padding-top:30px;}

#contenuAccueil .float1 {float:left; width:55%; margin-right:1%; padding-top:30px; padding-bottom:30px; margin-top:-165px;}
#contenuAccueil .float2 {float:right; width:40%;}
#contenuAccueil .float1 a, .float2 a {font-size:0.9em; text-decoration:none; color:#E2007A; text-shadow:solid 1px #fff;}
#contenuAccueil .float1 a:hover, .float2 a:hover {color:#ccc;}


#contenuAccueil .float2 h3 {margin-bottom:20px; margin-top:10px; font-size:1.5em; font-weight:bold;}
#contenuAccueil .float2 p {line-height:1.5em; font-size:0.95em;}
#contenuAccueil .float2 ul {font-size:0.85em; line-height:1.5em; margin-bottom:20px; width:45%; float:left; margin-top:30px;}
#contenuAccueil .float2 ul + ul {width:45%; float:right;}

.articleAccueil {padding-top:30px; padding-bottom:30px;}
.articleAccueil:nth-child(even) {background:url('images/bgBlanc.png') repeat; border-top:solid 1px #ccc; border-bottom:solid 1px #ccc; box-shadow:0px 2px 2px #ccc; padding-top:30px; padding-bottom:30px;} 
.articleAccueil .float1 {float:left; width:55%; margin-right:1%; padding-top:30px; padding-bottom:30px;}
.articleAccueil .float2 {float:right; width:40%; padding-top:30px; }

.articleAccueil .float1 p {margin-bottom:20px;}
.articleAccueil .float1 p a {text-decoration:none; color:#fff; padding:5px 10px 5px 10px; border:solid 1px #8E004E; background:-webkit-linear-gradient(#E2007A, #D20073); background:-moz-linear-gradient(#E2007A, #D20073); background:-o-linear-gradient(#E2007A, #D20073); background:linear-gradient(#E2007A, #D20073); text-shadow:0px 1px 0px #000; box-shadow:inset 0px 1px 0px #D299B4; border-radius:5px; font-weight:bold;}
.articleAccueil .float1 p a:hover {opacity:0.8;}

.articleAccueil h3 {margin-bottom:30px; margin-top:4px; font-size:1.2em; font-weight:100;}

.articleAccueil .colGauche {width:45%; float:left; background:red;  margin-bottom:50px; vertical-align:top; margin-right:2%;}
.articleAccueil .float1 ul {margin-top:20px; font-size:0.85em; line-height:1.5em; margin-bottom:20px; width:45%; float:right;}
.articleAccueil .float1 ul h4 {margin-bottom:10px;}
.articleAccueil .float1 ul:nth-child(2n+1) { width:45%; float:left;  margin-bottom:20px; clear:both;}

.articleAccueil .float1 ul li h4 a {color:#000; text-decoration:none; font-size:1.1em; vertical-align:text-top;}
.articleAccueil .float1 ul li h4 a:hover {color:#E2007A;}


.articleAccueil:nth-child(even) .float1 {float:right; width:55%; text-align:right;}
.articleAccueil:nth-child(even) .float2 {float:left; width:40%;}

.accueilFloat {font-size:0.9em; text-align:center;}


/* PAGE FONCTIONNALITE ET TECHNIQUE */

.fonct {background:url('images/bgBlanc.png') repeat; border-top:solid 1px #ccc; border-bottom:solid 1px #ccc; box-shadow:0px 2px 2px #ccc; padding-top:30px; padding-bottom:30px;}
.fonct:nth-child(odd) {background:none; border:none; box-shadow:none;}

.float1 {float:left; width:55%; margin-right:1%; padding-top:30px; padding-bottom:30px;}
.float2 {float:right; width:40%;}
.float1 a, .float2 a {font-size:0.9em; text-decoration:none; color:#E2007A; text-shadow:solid 1px #fff;}
.float1 a:hover, .float2 a:hover {color:#ccc;}

.fonct:nth-child(odd) .float1 {float:right; width:55%; text-align:right;}
.fonct:nth-child(odd) .float2 {float:left; width:40%;}

.fonct .float2 h2 {margin-top:30px; font-size:1.5em; margin-bottom:2px;}
.techniqueH2 {padding-bottom:30px; }
.fonct .float2 h3 {margin-bottom:30px; font-size:1.1em; font-weight:100;}
.fonct .float2 h4 {font-size:1em; padding-bottom:5px;}
.fonct .float2 ul {font-size:0.9em; line-height:1.5em; margin-bottom:20px;}

/* PAGE CONTACT */
#contenuContact {background:url('images/bgBlanc.png') repeat; border-top:solid 1px #ccc; border-bottom:solid 1px #ccc; box-shadow:0px 2px 2px #ccc; padding-top:30px; padding-bottom:10px;}
#contenuContact h3 {margin-bottom:30px; font-size:1.5em;}
#contenuContact h4 {font-size:1.5em; margin-top:30px; margin-bottom:5px;}
#contenuContact ul {margin-top:40px; font-size:0.9em; line-height:1.5em; margin-bottom:20px;}
 

.wpcf7 form input[type="text"] {width:50%; margin-bottom:10px; padding:2px; height:20px; border:solid 1px #999; -webkit-transition-duration:0.3s; -moz-transition-duration:0.3s; transition-duration:0.3s; -o-transition-duration:0.3s; box-shadow:0px 1px 0px #fff;}
.wpcf7 form input[type="email"] {width:50%; margin-bottom:10px; padding:2px; height:20px; border:solid 1px #999; -webkit-transition-duration:0.3s; -moz-transition-duration:0.3s; transition-duration:0.3s; -o-transition-duration:0.3s; box-shadow:0px 1px 0px #fff;}

.wpcf7 form textarea {width:90%; margin-bottom:10px; padding:2px; height:200px; border:solid 1px #999; -webkit-transition-duration:0.3s; -moz-transition-duration:0.3s; transition-duration:0.3s; -o-transition-duration:0.3s; box-shadow:0px 1px 0px #fff;}
.wpcf7 form input[type="submit"] {width:100px; height:30px; margin-top:10px; cursor:pointer; color:#fff; padding:5px 10px 5px 10px; border:solid 1px #8E004E; background:-webkit-linear-gradient(#E2007A, #D20073); background:-moz-linear-gradient(#E2007A, #D20073); background:-o-linear-gradient(#E2007A, #D20073); background:linear-gradient(#E2007A, #D20073); text-shadow:0px 1px 0px #000; box-shadow:inset 0px 1px 0px #D299B4; border-radius:5px; font-weight:bold;}
.wpcf7 form input[type="submit"]:hover {opacity:0.6;}
.wpcf7 form input[type="text"]:hover, .wpcf7 form input[type="text"]:focus, .wpcf7 form input[type="text"]:active, .wpcf7 form textarea:hover, .wpcf7 form textarea:focus, .wpcf7 form textarea:active {border:solid 1px #E2007A;}
.wpcf7 form input[type="email"]:hover, .wpcf7 form input[type="email"]:focus, .wpcf7 form input[type="email"]:active, .wpcf7 form textarea:hover, .wpcf7 form textarea:focus, .wpcf7 form textarea:active {border:solid 1px #E2007A;}

/* FOOTER */
#copyright {text-align:center; margin-top:10px; margin-bottom:10px; font-size:0.7em;}


/* GALERIE */
.gallery {margin-top:20px!important;}
.gallery .gallery-item {float:left; text-align:left!important; width:auto!important; }
.gallery .gallery-icon {width:120px; height:120px;  border:solid 1px #Ccc; margin-right:10px; margin-bottom:10px; -webkit-transition-duration:0.3s; -moz-transition-duration:0.3s; transition-duration:0.3s; -o-transition-duration:0.3s; opacity:0.5;}
.gallery .gallery-icon:hover {border:solid 1px #E2007A; opacity:1;}


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	/*font-size: 100%;*/
	/*font: inherit;*/
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}